This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 876068 - [zh_CN] Redundant colon in the delete tags dialog [ZANATA]
[zh_CN] Redundant colon in the delete tags dialog [ZANATA]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity medium
: ---
: 3.2.0
Assigned To: Isaac Rooskov
QE Internationalization Bugs
i18n
: i18n, Translation, ZStream
Depends On: 871405
Blocks: 894507
  Show dependency treegraph
 
Reported: 2012-11-13 03:55 EST by Oved Ourfali
Modified: 2016-02-10 13:59 EST (History)
16 users (show)

See Also:
Fixed In Version: sf15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871405
: 894507 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed - Delete Tags on sf15 (23.64 KB, image/png)
2013-05-07 02:34 EDT, Lijun Li
no flags Details

  None (edit)
Comment 3 Einav Cohen 2013-01-10 00:38:27 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 4 Einav Cohen 2013-01-10 00:56:00 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

http://gerrit.ovirt.org/#/c/10842/
Comment 7 Lijun Li 2013-05-07 02:33:22 EDT
Verified, it's fixed on sf15 build: 3.2.0-10.21.master.el6ev

Please refer to the attached screenshot.
Comment 8 Lijun Li 2013-05-07 02:34:59 EDT
Created attachment 744521 [details]
Fixed - Delete Tags on sf15
Comment 9 Itamar Heim 2013-06-11 04:53:00 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 04:53:01 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 04:53:05 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 04:56:44 EDT
3.2 has been released
Comment 13 Itamar Heim 2013-06-11 05:26:41 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.